### Parameters

- `S : Cstubs.Types.TYPE`

### Signature

`val blkcnt_t_size : int S.const`
`val blksize_t_size : int S.const`
`val clock_t_size : int S.const`
`val clockid_t_size : int S.const`
`val is_clock_t_float : bool S.const`
`val dev_t_size : int S.const`
`val fsblkcnt_t_size : int S.const`
`val fsfilcnt_t_size : int S.const`
`val gid_t_size : int S.const`
`val id_t_size : int S.const`
`val ino_t_size : int S.const`
`val key_t_size : int S.const`
`val is_key_t_float : bool S.const`
`val mode_t_size : int S.const`
`val nlink_t_size : int S.const`
`val off_t_size : int S.const`
`val pid_t_size : int S.const`
`val size_t_size : int S.const`
`val ssize_t_size : int S.const`
`val suseconds_t_size : int S.const`
`val time_t_size : int S.const`
`val is_time_t_float : bool S.const`
`val uid_t_size : int S.const`
`val useconds_t_size : int S.const`
`val pthread_attr_t_alignment : int S.const`
`val pthread_cond_t_alignment : int S.const`
`val pthread_condattr_t_alignment : int S.const`
`val pthread_key_t_alignment : int S.const`
`val pthread_mutex_t_alignment : int S.const`
`val pthread_mutexattr_t_alignment : int S.const`
`val pthread_once_t_alignment : int S.const`
`val pthread_rwlock_t_alignment : int S.const`
`val pthread_rwlockattr_t_alignment : int S.const`
`val pthread_t_alignment : int S.const`
`val pthread_attr_t_size : int S.const`
`val pthread_cond_t_size : int S.const`
`val pthread_condattr_t_size : int S.const`
`val pthread_key_t_size : int S.const`
`val pthread_mutex_t_size : int S.const`
`val pthread_mutexattr_t_size : int S.const`
`val pthread_once_t_size : int S.const`
`val pthread_rwlock_t_size : int S.const`
`val pthread_rwlockattr_t_size : int S.const`
`val pthread_t_size : int S.const`